.broadcast {
    width: 100%;
    margin: 0 auto;
    /* background-color: aliceblue; */
    position: fixed;
    z-index: 100000;
}

.broadcast-msg-wrapper {
    padding: 10px;
    max-width: 40%;
    min-width: 20%;
    min-height: 70px;
    margin: auto;
    display: flex;
    background-color: white;
    box-shadow: 0 4px 22px -3px rgba(0, 0, 0, 0.3);
    position: relative;
}

.simple-theme .broadcast {
max-width: 1160px;
}

.broadcast-msg-text {
    /* margin: 10px; */
    margin-right: 30px;
    flex: 1;
    /* overflow: visible; */
    white-space: pre-wrap;
}

.broadcast-msg-button {
    background-image: url('../img/green-tick.png');      background-repeat: no-repeat;      background-size: 45%;
    width: 40px;
    height: 100%;
    background-position: center;
    background-color: #A1CFE4;
    position: absolute;
    bottom: 0;
    right: 0;
}

.broadcast-msg-button:hover {
    background-color: #BCF576;
}